Subject: [PATCH 3/3] cpufreq: exynos: Use generic platdev driver

From: [email-masked] (Krzysztof Kozlowski)
Date: Tue, 29 Mar 2016 11:35:40 +0900

On 24.03.2016 15:40, Viresh Kumar wrote:
> The cpufreq-dt-platdev driver supports creation of cpufreq-dt platform
> device now, reuse that and remove similar code from platform code.
> 
> Signed-off-by: Viresh Kumar <[email-masked]>
> ---
>  arch/arm/mach-exynos/exynos.c        | 25 -------------------------
>  drivers/cpufreq/cpufreq-dt-platdev.c |  5 +++++
>  2 files changed, 5 insertions(+), 25 deletions(-)

Hi,

I got only 3rd patch (and no cover letter). I don't know what is the
background or what is your plan for this. I suppose you want to merge it
through cupfreq tree? Anyway could you cc-me on everything (or at least
cover letter)?

Best regards,
Krzysztof